/*
Dark Green: #5EA043
Light Green: #B7CE50
Lighter Green/Yellow: #E2E776
*/

#adherence-animation .aa-text-dark-green {color: #5EA043}
#adherence-animation .aa-text-light-green {color: #B7CE50;}

#aa_cc{width: 1024px; height: 768px; background: #5EA043;}
	#aa_cc_main_pill{width: 190px; height: 190px; top: 300px; left: 412px; border-radius: 50%; background: #5EA043}
	#aa_cc_tag{left: 135px; top: 310px; opacity: 0; visibility: hidden}
	#aa_cc_bottle{width: 205px; height: 265px; top: 310px; left: 405px; background: #5EA043; opacity: 0; visibility: hidden}
		.aa_cc_pill{width: 46px; height: 46px; border-radius: 50%; background: #B7CE50; bottom: 20px;}
		#aa_cc_bottle > div:first-of-type{left: 25px;}
		#aa_cc_bottle > div:nth-of-type(2){left: 135px;}
		#aa_cc_bottle > div:nth-of-type(3){left: 50px; bottom: 70px}
		#aa_cc_bottle > div:nth-of-type(4){left: 112px; bottom: 70px}
	#aa_cc_bottle_cap{width: 245px; height: 80px; top: 210px; left: 385px; background: #5EA043; opacity: 0; visibility: hidden}
		#aa_cc_bottle_cap > div{width: 30px; height: 20px; top: 0; right: 0; background: #B7CE50;}
		#aa_cc_bottle_cap > div:first-of-type{right: auto; left: 0}

#aa_cc_part2{width: 1024px; height: 768px;}
	#aa_cc_part2_pill{width: 190px; height: 190px; top: 410px; left: 412px; border-radius: 50%; background: #5EA043; color: #5EA043; text-align: center; font-size: 70px; line-height: 150px}
		#aa_cc_part2_pill .aa_cc_cross{height: 16px; width: 150px; top: 87px; left: 22px; border-radius: 8px; background: #E2E776}
		#aa_cc_part2_pill > div:first-of-type{transform: rotate(45deg); transform-origin:50% 50%; -ms-transform: rotate(45deg); -ms-transform-origin:50% 50%; -webkit-transform: rotate(45deg); -webkit-transform-origin:50% 50%;}
		#aa_cc_part2_pill > div:nth-of-type(2){transform: rotate(-45deg); transform-origin:50% 50%; -ms-transform: rotate(-45deg); -ms-transform-origin:50% 50%; -webkit-transform: rotate(-45deg); -webkit-transform-origin:50% 50%;}
	#aa_cc_bill_holder{width: 634px; height: 235px; min-height: 235px; top: 365px; left: 190px; opacity: 0; visibility: hidden; background: #E2E776 url('../images/aa-cac/dollar.png') 20px 15px no-repeat;}
		#aa_cc_bill_holder .aa_cc_circle {width: 70px; height: 70px; border-radius: 50%; background: #E2E776}
			#aa_cc_bill_holder > div:nth-of-type(1){left: 85px; top: 75px }
			#aa_cc_bill_holder > div:nth-of-type(2){left: 470px; top: 75px }
			
#aa_cc_part3{width: 1024px; height: 768px; background: #B7CE50; left: 100%;}
	#aa_cc_part3_ball{width: 190px; height: 190px; top: 360px; left: 282px; border-radius: 50%; background: #5EA043; color: #E2E776; text-align: center; font-size: 65px; line-height: 180px}
	#aa_cc_left_capsule{width: 0; height: 190px; top: 360px; overflow: hidden; left: 282px;}
		#aa_cc_left_capsule > div{width: 230px; height: 190px; border-top-left-radius: 95px; border-bottom-left-radius: 95px; background: #5EA043}
	#aa_cc_right_capsule{width: 0; height: 190px; top: 360px; left: 512px; overflow: hidden;}
		#aa_cc_right_capsule > div{width: 230px; height: 190px; border-top-right-radius: 95px; border-bottom-right-radius: 95px; background: #E2E776}
		
#aa_cc_part4{width: 1024px; height: 768px; opacity: 0; visibility: hidden}
	#aa_cc_patient{width: 230px; height: 0; top: 320px; left: 400px; background: url('../images/aa-cac/patien.png') no-repeat;}
	.aa_cc_heat{width: 44px; height: 0; overflow: hidden; }
		.aa_cc_heat > div:nth-of-type(1){width: 50%; height: 61px; bottom: 39px; left: 0; background: #5EA043}
		.aa_cc_heat > div:nth-of-type(2){width: 50%; height: 61px; bottom: 0; right: 0; background: #5EA043}
		#aa_cc_heat1{bottom: 433px; left: 380px;}
		#aa_cc_heat2{bottom: 460px; left: 433px;}
		#aa_cc_heat3{bottom: 487px; left: 486px;}
		
#aa_cc_part5{width: 1024px; height: 768px; background: #5EA043; opacity: 0; visibility: hidden}
	#aa_cc_main_pill2{width: 190px; height: 190px; top: 300px; left: 412px; border-radius: 50%; background: #B7CE50}
	#aa_cc_tag2{left: 135px; top: 310px; opacity: 0; visibility: hidden}
	#aa_cc_check{left: 205px; top: 390px; /*opacity: 0; visibility: hidden*/}
	#aa_cc_bottle2{width: 205px; height: 265px; top: 310px; left: 405px; background: #B7CE50; opacity: 0; visibility: hidden}
		.aa_cc_pill2{width: 46px; height: 46px; border-radius: 50%; background: #5EA043; bottom: 20px;}
		#aa_cc_bottle2 > div:first-of-type{left: 25px;}
		#aa_cc_bottle2 > div:nth-of-type(2){left: 135px;}
		#aa_cc_bottle2 > div:nth-of-type(3){left: 50px; bottom: 70px}
		#aa_cc_bottle2 > div:nth-of-type(4){left: 112px; bottom: 70px}
	#aa_cc_bottle_cap2{width: 245px; height: 80px; top: 210px; left: 385px; background: #B7CE50; opacity: 0; visibility: hidden}
		#aa_cc_bottle_cap2 > div{width: 30px; height: 20px; top: 0; right: 0; background: #5EA043;}
		#aa_cc_bottle_cap2 > div:first-of-type{right: auto; left: 0}
		
#aa_cc_part6{width: 1024px; height: 768px; background: #5EA043; opacity: 0; visibility: hidden}
	#aa_cc_part6> div{top: 200px; left: 120px}
		#aa_cc_part6 .aa_click_through{position: relative !important; background: #B7CE50; font-size: 12px; padding: 10px; width: 100px; border-radius: 8px; margin: 10px 0 90px 0; cursor: pointer}
		#aa_cc_part6 .aa_click_through:after{content:' \25b6';}

/* #fake {width: 100%; height: 100%; background: url('../../CostAndConvenience/slides/costandconvenience-20.png'); top: 0; left: 0; opacity: .6; display: none;} */